 table { text-align: left;
         border: none;
         vertical-align: top;
       }
 TH { text-align: left;
      vertical-align: top;
    }
 TD { text-align: left;
      vertical-align: top;
    }
 H1, H2, H3 { text-align: left }
 H2, H3 { font-size: 100% }
 body { background: #a3b6e6;
        color: black;
        text-align: left;
      }
 .myBody { background: #ffffff;
           max-width: 80ex;
           padding-left: 0.5ex;
           padding-right: 0.5ex;
           padding-bottom: 0.5ex;
           padding-top: 0.5ex;
           border: solid thin black;
         }
 .myRight { background: #ffffff;
            padding-left: 0.5ex;
            padding-right: 0.5ex;
            padding-bottom: 0.5ex;
            padding-top: 0.5ex;
          }
 address { text-align: justify;
           font-size: 80%;
         }
 .pubTitle { font-weight: bolder;
           }
 .pubAuthors { font-style: italic;
             }
 li { margin-bottom: 1ex }
 A[href]:link { color: blue;
                text-decoration: underline
              }
 A[href]:visited { color: purple;
                   text-decoration: underline
                 }
 A[href]:active { color: purple;
                  text-decoration: underline
                }
 A[href]:hover { color: purple;
                 text-decoration: underline
               }
.copyright {
  font-size: 80%;
}
